.grid-container {
  background-color: #2196F3;
  padding: 10px;
  min-height: calc(100% - 20px);
  max-height: auto;

}

.grid-container .item1 {
  background-color: rgba(255, 255, 255, 0.8);
  padding: 20px 0;
  font-size: 30px;
  min-height: calc(100% - 60px);
}
.grid-container .item2 {
  text-align: center;
}

button {
  background-color: #4CAF50;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
}

table{
  margin-left:auto;
  margin-right: auto;
  text-align: center;
}










input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  	-webkit-appearance: none;
  	margin: 0px;
}

input[type="button"] {
  background-color: #4CAF50;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
}

.button {
  background-color: #4CAF50;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
}

/* The Receipt */
.receipt {
	width: 380px;
	height: 700px;
	background-color: white;
	border-radius: 30px;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	margin-top: 20px;
	box-shadow: 14px 14px 22px -18px;
	padding: 20px
  }
  
  /* Heading */
  .name {
	text-transform: uppercase;
	text-align: center;
	color: #6c8b8e;
	letter-spacing: 10px;
	font-size: 1.8em;
	margin-top: 10px
  }
  
  /* Big thank */
  .greeting {
	font-size: 21px;
	text-transform: capitalize;
	text-align: center;
	color: #6f8d90;
	margin: 35px 0;
	letter-spacing: 1.2px
  }
  
  /* Order info */
  .order p {
	font-size: 13px;
	color: #aaa;
	padding-left: 10px;
	letter-spacing: .7px
  }
  
  /* Our line */
  hr {
	border: .7px solid #ddd;
	margin: 15px 0;
  }
  
  /* Order details */
  .details {
	padding-left: 10px;
	margin-bottom: 5px;
	overflow: hidden
  }
  
  .details h3 {
	font-weight: 400;
	color: #6c8b8e;
	font-size: 1.5em;
	margin-bottom: 5px
  }
  
  /* Image and the info of the order */
  .product{
	text-align: center;
  }
  .product .klee {
	border-radius: 50%;
	width: 120px;
	display: inline-block;
  }
  
  .product .info {
	float: left;
	margin-left: 15px
  }
  
  .product .info h4 {
	color: #6f8d90;
	font-weight: 400;
	text-transform: uppercase;
	margin-top: 10px
  }
  
  .product .info p {
	font-size: 12px;
	color: #aaa;
  }
  
  /* Net price */
  .details > p {
	color: #6f8d90;
	margin-top: 25px;
	font-size: 15px
  }
  
  /* Total price */
  .totalprice p {
	padding-left: 10px
  }
  
  .totalprice .sub,
  .totalprice .del {
	font-size: 13px;
	color: #aaa
  }
  
  .totalprice span {
	float: right;
	margin-right: 17px
  }
  
  .totalprice .tot {
	color: #6f8d90;
	font-size: 15px
  }
  
  /* Footer */
  footer {
	font-size: 10px;
	text-align: center;
	margin-top: 5px; /* You can make it with position try it */
	color: #aaa
  }

  .form-wrap{
    position: relative;
    width: 320px; background: rgb(72, 74, 78);
    padding: 40px 20px; box-sizing: border-box; 
    margin-top: 20px;
    left: 50%;
    transform: translateX(-50%);
  }
  .shopping{
    text-align: center; 
    color: #fff; 
    font-weight: normal; 
    margin-bottom: 20px;
  }
  
  .input{
    width: 100%; 
    background: none; 
    border: 1px solid #fff; 
    border-radius: 3px; 
    padding: 6px 15px; 
    box-sizing: border-box; 
    margin-bottom: 20px; 
    font-size: 16px; 
    color: #fff;
    word-break: break-word;
  }
  
  .input[type="button"]{ 
    background: #FFFFFF; 
    border: 0; 
    cursor: pointer; 
    color: #000;
  }
  .input[type="button"]:hover{ 
    background: #4CAF50;
    color: #FFFFFF;
    transition: .6s;}
  
  ::placeholder{
    color: #fff;
  }
  
  textarea{
    width: 100%; 
    background: none; 
    border: 1px solid #fff; 
    border-radius: 3px; 
    padding: 6px 15px; 
    box-sizing: border-box; 
    margin-bottom: 20px; 
    font-size: 16px; 
    color: #fff;
    resize: none;
  }

  select{
    font-size: 20px;
  }

  table{
    font-size: 20px;
  }